Skip to main content
GET
/
v0
/
business
/
{business_id}
/
categorization
List high-impact Transaction groups to categorize
curl --request GET \
  --url https://api.sandbox.getasset.com/v0/business/{business_id}/categorization \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "transaction_ids": [
        "<string>"
      ],
      "transaction_count": 123,
      "total_amount": 123,
      "impact": 123
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

business_id
string<biz_string>
required

The id of the business

Example:

"biz_GA6EG2qFxA97NZHtxeLPUy"

Query Parameters

limit
integer
default:10

Maximum number of transaction groups to return

Required range: 1 <= x <= 50
account_ids

Restrict to these External Account IDs, comma-separated

Response

Successful Response

data
TransactionImpactGroup · object[]
required